How to install liblxqt-globalkeys-ui0-dev on Debian 9 (Stretch)